Get Selected Option

- « UI\Controls\Radio::append

- UI\Controls\Radio::onSelected »

- PHP Manual
- UI\Controls\Radio
- Get Selected Option

# UI\Controls\Radio::getSelected

(UI 0.9.9)

UI\Controls\Radio::getSelected — Get Selected Option

### Description

public UI\Controls\Radio::getSelected(): int

Shall retrieve the index of the currently selected option in this Radio

### Parameters

This function has no parameters.